<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.jpg" source="original">
    <mtime>1459412051</mtime>
    <size>210913</size>
    <md5>de2149845f85edefa7d63520d715116d</md5>
    <crc32>88a91947</crc32>
    <sha1>916eff3dc11ddbfb19cd50bb94eb4bcbb37dbb96</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.jpg</original>
    <mtime>1459412077</mtime>
    <size>3951</size>
    <md5>33f466a93935326bd2eb82237310f93f</md5>
    <crc32>2cc6d835</crc32>
    <sha1>7ecb651a2df1bb48b00f965d48c5ec04d5ee41e1</sha1>
  </file>
  <file name="Silas_Quest_1997.zip" source="original">
    <mtime>1459348495</mtime>
    <size>542872</size>
    <md5>222ccb2e3ba6e32442b96c961fb39de6</md5>
    <crc32>ad38b76b</crc32>
    <sha1>46f677d30b14d0c63e1091a87d19618a27451f4d</sha1>
    <format>ZIP</format>
    <filecount>144</filecount>
  </file>
  <file name="Silas_Quest_1997_screenshot.gif" source="original">
    <mtime>1459412061</mtime>
    <size>222611</size>
    <md5>d35e3a1efcc780cb147000a773ac7811</md5>
    <crc32>04fcf521</crc32>
    <sha1>ba22123af580151df2e07108bc6750cdf187c22c</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1552410025</mtime>
    <size>10221</size>
    <md5>905bbb53fd17b897a5f931a84f2d74e5</md5>
    <crc32>89e79e6e</crc32>
    <sha1>e12e31439a0a534564b1a1db51c80118f4a03773</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="msdos_Silas_Quest_1997.gif" source="original">
    <mtime>1459412058</mtime>
    <size>100842</size>
    <md5>a6bfde7555d2e6613bf41aff66f7faa3</md5>
    <crc32>448caa0d</crc32>
    <sha1>9733840cbfe031dd9a9d41db96e55ab6c3be9dad</sha1>
    <format>Animated GIF</format>
  </file>
  <file name="msdos_Silas_Quest_1997_archive.torrent" source="metadata">
    <btih>90e52a32bc8c33130583d54e9b5680f4c267a65c</btih>
    <mtime>1571072396</mtime>
    <size>2996</size>
    <md5>c06e4ca69ba82d7f613d2ee57ef14365</md5>
    <crc32>fd96f155</crc32>
    <sha1>d5060ae1dcffa992736c37ec10de0d90fab6d73a</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="msdos_Silas_Quest_1997_files.xml" source="original">
    <format>Metadata</format>
    <md5>a326d1a0f51440340a45a850398bb2bd</md5>
    <summation>md5</summation>
  </file>
  <file name="msdos_Silas_Quest_1997_meta.sqlite" source="original">
    <mtime>1459412067</mtime>
    <size>11264</size>
    <format>Metadata</format>
    <md5>9c2711536daa3c8a29adeae508d9f11e</md5>
    <crc32>6219ab36</crc32>
    <sha1>9e1b58868c8b3df11c7c73f423db9f0a9ac923d3</sha1>
  </file>
  <file name="msdos_Silas_Quest_1997_meta.xml" source="original">
    <mtime>1705052296</mtime>
    <size>3341</size>
    <format>Metadata</format>
    <md5>b50bc95db12e09050a09d9a7c98520e6</md5>
    <crc32>f013ffcc</crc32>
    <sha1>bfa1c520d8333ee09bcb486dd112592552b3e343</sha1>
  </file>
  <file name="screenshot_00.jpg" source="original">
    <mtime>1459412054</mtime>
    <size>210913</size>
    <md5>de2149845f85edefa7d63520d715116d</md5>
    <crc32>88a91947</crc32>
    <sha1>916eff3dc11ddbfb19cd50bb94eb4bcbb37dbb96</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.jpg</original>
    <mtime>1459412077</mtime>
    <size>3951</size>
    <md5>33f466a93935326bd2eb82237310f93f</md5>
    <crc32>2cc6d835</crc32>
    <sha1>7ecb651a2df1bb48b00f965d48c5ec04d5ee41e1</sha1>
  </file>
</files>
